Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057368 - PRD34 - [RFE] Refactor authentication framework in engine
Summary: PRD34 - [RFE] Refactor authentication framework in engine
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Yair Zaslavsky
QA Contact: Ondra Machacek
URL:
Whiteboard: infra
: 1032682 (view as bug list)
Depends On: 1095416 1095420
Blocks: oVirt-AAA-rewrite
TreeView+ depends on / blocked
 
Reported: 2014-01-23 22:21 UTC by Itamar Heim
Modified: 2016-02-10 19:12 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
With this update, an internal authenticator was added, based on the new authentication interfaces previously introduced.
Clone Of: 1032682
Environment:
Last Closed: 2014-06-09 15:01:31 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0506 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.0 update 2014-06-09 18:55:38 UTC

Comment 2 errata-xmlrpc 2014-06-09 15:01:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html

Comment 3 Alon Bar-Lev 2014-11-04 09:13:16 UTC
*** Bug 1032682 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.